为了账号安全,请及时绑定邮箱和手机立即绑定

就是sublime编辑器无法运行脚本

/ 猿问

就是sublime编辑器无法运行脚本

玖月杰 2015-06-06 22:36:43

老是报错:

[WinError 2] 系统找不到指定的文件。

[cmd: ['node', 'E:\\sublime\\Sublime Text Build 3047\\Data\\Packages/JSLint/linter.js', '--predef', "['angular', 'document', '\\$', '_', 'JQuery', 'FB']", '--sloppy', '--indent', '2', '--node', '--nomen', '--vars', '--plusplus', '--stupid', '--todo', 'E:\\java\\01.js']]

[dir: E:\java]

[path: D:\学习软件\java\jdk7\bin;C:\Windows\system32;\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\]

[Finished]

求解答

查看完整描述

目前暂无任何回答

添加回答

回复

举报

0/150
提交
取消
意见反馈 邀请有奖 帮助中心 APP下载
官方微信